This page was not yet optimized for use on mobile devices.
Xerox WorkCentre 4250 & 4260 Multifunction Systems (4250, 4250s, 4250x, 4250xf, 4260s, 4260x and 4260xf)
Certificate details
| Status | archived |
|---|---|
| Valid from | 10.12.2010 |
| Valid until | 13.07.2017 |
| Scheme | 🇦🇺 AU |
| Manufacturer | Xerox Corporation |
| Category | Multi-Function Devices |
| Security level | EAL3+, ALC_FLR.3 |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
AESProtocols
SSLSecurity level
EAL3, EAL3+, EAL3 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.3Certificates
Certificate Number: 2010/71Standards
CCMB-2007-09-002, CCMB-2007-09-003, CCMB-2006-09-001, CCMB-2009-07-003Security target
Extracted keywords
Symmetric Algorithms
AES, RC4, DES, TDES, 3DES, HMACHash functions
SHA-1, SHA1, MD5Schemes
Key ExchangeProtocols
SSL, IKELibraries
OpenSSLVendor
MicrosoftSecurity level
EAL3, EAL3+Claims
O.AUDITS, O.RECOVER, O.FAXLINE, O.MANAGE, O.CONTROL_ACCES, O.PROTECT_COM, O.CONTROL_ACCESS, O.CONTROL_AC, O.PROTECT_CO, T.RECOVER, T.INFAX, T.OUTFAX, T.USER, T.COMM_SEC, T.TOE_SEC, A.INSTALL, A.ACCESS, A.MANAGE, A.NO_EVIL_ADM, A.NETWORK, A.SANE_NETWORK, A.SAME_CONTROL, A.EXT_RFC_COMPLIA, A.CHANGE_SA_PIN, A.PROCEDURE, A.INTALL, A.NO_EVIL_ADMIN, A.EXT_RFC_COMPLIANT, A.EXT_RFC_COMPL, A.CHANGE_SA_PI, OE.NETWORK, OE.INSTALL, OE.ACCESS, OE.ADMIN, OE.PROTECT_COM, OE.PROTECT_CSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, ADV_TDS.1, ADV_FSP.1, ADV_FSP.2, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, ATE_COV.1, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ASE_REQ.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SAR.1, FAU_SAR.2, FAU_STG.1, FAU_STG.4, FAU_GEN.1.1, FAU_GEN.1.2, FAU_STG.3, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1.1, FCS_CKM.4.1, FDP_IFC.1, FDP_ACC.1, FDP_ACF.1, FDP_IFF.1, FDP_RIP.1, FDP_UCT.1, FDP_UIT.1, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_RIP.1.1, FDP_UCT.1.1, FDP_UIT.1.1, FDP_UIT.1.2, FDP_TRP.1, FIA_AFL.1, FIA_UAU.2, FIA_UAU.7, FIA_UID.2, FIA_UAU.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UID.1, FIA_UAU.2.1, FIA_UAU.7.1, FIA_UID.2.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA.2, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_ACC.1, FPT_STM.1, FPT_TST.1, FPT_STM.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Standards
FIPS186, FIPS 180-2, RFC1321, RFC 3414, RFC2409, RFC2406, RFC2104, ISO/IEC 15408, X.509, CCMB-2006-09-001, CCMB-2007-09-002, CCMB-2007-09-003Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
Certificate Number: 2010/71Extracted SARs
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_FLR.3, ALC_LCD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": null,
"dgst": "b7805c87b5c29858",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "Certificate Number: 2010/71",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL3+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"4250",
"4260"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Xerox Corporation",
"manufacturer_web": "https://www.xerox.com",
"name": "Xerox WorkCentre 4250 \u0026 4260 Multifunction Systems (4250, 4250s, 4250x, 4250xf, 4260s, 4260x and 4260xf)",
"not_valid_after": "2017-07-13",
"not_valid_before": "2010-12-10",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "au_xerox4250-4260_cert.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"AU": {
"Certificate Number: 2010/71": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.3": 7
}
},
"cc_security_level": {
"EAL": {
"EAL3": 8,
"EAL3 augmented": 3,
"EAL3+": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 4
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2006-09-001": 1,
"CCMB-2007-09-002": 2,
"CCMB-2007-09-003": 1,
"CCMB-2009-07-003": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Terence.caulfield",
"/CreationDate": "D:20101210102841+11\u002700\u0027",
"/Creator": "PScript5.dll Version 5.2",
"/ModDate": "D:20101210102841+11\u002700\u0027",
"/Producer": "Acrobat Distiller 7.0 (Windows)",
"/Title": "Microsoft Word - Certification Report- Xerox Workcentre 4250 and 4260 Multifunction Systems v0.4.doc",
"pdf_file_size_bytes": 54360,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 18
},
"st_filename": "au_xerox4250-4260_st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ACCESS": 4,
"A.CHANGE_SA_PI": 1,
"A.CHANGE_SA_PIN": 2,
"A.EXT_RFC_COMPL": 2,
"A.EXT_RFC_COMPLIA": 1,
"A.EXT_RFC_COMPLIANT": 2,
"A.INSTALL": 4,
"A.INTALL": 1,
"A.MANAGE": 4,
"A.NETWORK": 4,
"A.NO_EVIL_ADM": 4,
"A.NO_EVIL_ADMIN": 1,
"A.PROCEDURE": 4,
"A.SAME_CONTROL": 5,
"A.SANE_NETWORK": 4
},
"O": {
"O.AUDITS": 7,
"O.CONTROL_AC": 1,
"O.CONTROL_ACCES": 1,
"O.CONTROL_ACCESS": 6,
"O.FAXLINE": 8,
"O.MANAGE": 5,
"O.PROTECT_CO": 2,
"O.PROTECT_COM": 3,
"O.RECOVER": 5
},
"OE": {
"OE.ACCESS": 3,
"OE.ADMIN": 9,
"OE.INSTALL": 5,
"OE.NETWORK": 7,
"OE.PROTECT_C": 3,
"OE.PROTECT_COM": 5
},
"T": {
"T.COMM_SEC": 4,
"T.INFAX": 4,
"T.OUTFAX": 3,
"T.RECOVER": 4,
"T.TOE_SEC": 4,
"T.USER": 4
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 4,
"ADV_FSP.1": 2,
"ADV_FSP.2": 2,
"ADV_FSP.3": 2,
"ADV_TDS.1": 2,
"ADV_TDS.2": 3
},
"AGD": {
"AGD_OPE.1": 4,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.3": 2,
"ALC_CMS.3": 2,
"ALC_DEL.1": 2,
"ALC_DVS.1": 3,
"ALC_FLR.3": 8,
"ALC_LCD.1": 3
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 2,
"ASE_INT.1": 3,
"ASE_OBJ.2": 3,
"ASE_REQ.1": 1,
"ASE_REQ.2": 2,
"ASE_SPD.1": 2,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_COV.1": 1,
"ATE_COV.2": 2,
"ATE_DPT.1": 2,
"ATE_FUN.1": 4,
"ATE_IND.2": 2
},
"AVA": {
"AVA_VAN.2": 2
}
},
"cc_security_level": {
"EAL": {
"EAL3": 4,
"EAL3+": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 10,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SAR.1": 10,
"FAU_SAR.2": 8,
"FAU_STG.1": 9,
"FAU_STG.3": 1,
"FAU_STG.4": 7
},
"FCS": {
"FCS_CKM.1": 68,
"FCS_CKM.1.1": 5,
"FCS_CKM.2": 27,
"FCS_CKM.2.1": 2,
"FCS_CKM.4": 32,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 72,
"FCS_COP.1.1": 8
},
"FDP": {
"FDP_ACC.1": 26,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 7,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 94,
"FDP_IFC.1.1": 6,
"FDP_IFF.1": 56,
"FDP_IFF.1.1": 6,
"FDP_IFF.1.2": 6,
"FDP_IFF.1.3": 6,
"FDP_IFF.1.4": 6,
"FDP_IFF.1.5": 6,
"FDP_ITC.1": 26,
"FDP_ITC.2": 20,
"FDP_RIP.1": 13,
"FDP_RIP.1.1": 2,
"FDP_TRP.1": 1,
"FDP_UCT.1": 18,
"FDP_UCT.1.1": 3,
"FDP_UIT.1": 19,
"FDP_UIT.1.1": 3,
"FDP_UIT.1.2": 3
},
"FIA": {
"FIA_AFL.1": 11,
"FIA_AFL.1.1": 2,
"FIA_AFL.1.2": 2,
"FIA_UAU.1": 6,
"FIA_UAU.2": 10,
"FIA_UAU.2.1": 1,
"FIA_UAU.7": 6,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 4,
"FIA_UID.2": 10,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_ACC.1": 6,
"FMT_MOF.1": 15,
"FMT_MOF.1.1": 2,
"FMT_MSA.1": 71,
"FMT_MSA.1.1": 6,
"FMT_MSA.2": 3,
"FMT_MSA.3": 68,
"FMT_MSA.3.1": 6,
"FMT_MSA.3.2": 6,
"FMT_MTD.1": 22,
"FMT_MTD.1.1": 3,
"FMT_SMF.1": 29,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 42,
"FMT_SMR.1.1": 2,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_STM.1": 8,
"FPT_STM.1.1": 1,
"FPT_TST.1": 7,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTP": {
"FTP_ITC.1": 14,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 33,
"FTP_TRP.1.1": 3,
"FTP_TRP.1.2": 3,
"FTP_TRP.1.3": 3
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 7
}
},
"crypto_protocol": {
"IKE": {
"IKE": 3
},
"TLS": {
"SSL": {
"SSL": 183
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 7
}
},
"SHA": {
"SHA1": {
"SHA-1": 10,
"SHA1": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2006-09-001": 1,
"CCMB-2007-09-002": 1,
"CCMB-2007-09-003": 1
},
"FIPS": {
"FIPS 180-2": 1,
"FIPS186": 1
},
"ISO": {
"ISO/IEC 15408": 2
},
"RFC": {
"RFC 3414": 2,
"RFC1321": 4,
"RFC2104": 1,
"RFC2406": 1,
"RFC2409": 1
},
"X509": {
"X.509": 11
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 20
},
"RC": {
"RC4": 9
}
},
"DES": {
"3DES": {
"3DES": 8,
"TDES": 2
},
"DES": {
"DES": 19
}
},
"constructions": {
"MAC": {
"HMAC": 4
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "pspicer2",
"/CreationDate": "D:20101117164313",
"/Creator": "PScript5.dll Version 5.2",
"/ModDate": "D:20101117164313",
"/Producer": "GPL Ghostscript 8.15",
"/Title": "Microsoft Word - XRC3A_ST_r1.9.doc",
"pdf_file_size_bytes": 1081278,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 97
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/au_xerox4250-4260_cert.pdf",
"scheme": "AU",
"security_level": {
"_type": "Set",
"elements": [
"EAL3+",
"ALC_FLR.3"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/au_xerox4250-4260_st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "16422e6ecf1763bb49f96981137abd7a176a3a51d81239649defa8905a3c6322",
"source_hash": "2e99d9d23eccc51979401671097d750e962340f6c5ac33ee5141408e239fa40e",
"txt_hash": "9869b699c073fdcb162a3391e7842bd718053ee3870ccf1064bbd4e1435f7a6a"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "743ab419e00776d5833e87944ed2672bdc640b5074a32b8d4cf74a439dfdc0b4",
"source_hash": "37b0a5d236521531d60432f81343fc948c52aed8fb96269be57280f9a9f5e81e",
"txt_hash": "fb883a5e13bede6b1bf43427ea3d02daefd47353afd691ad93b792537dca65a5"
}
},
"status": "archived"
}